<?php
declare(strict_types=1);

return [
    'up' => "ALTER TABLE `sa_player_documents`
    ADD COLUMN `conditional_notes` TEXT NULL AFTER `rejection_reason`;",
    'down' => "ALTER TABLE `sa_player_documents`
    DROP COLUMN `conditional_notes`;",
];
